.thegem-styles .gem-basic-grid-default{}.gem-basic-grid .vc_grid-item-mini{padding:25px;}.gem-basic-grid .vc_gitem-col{padding:0;}.gem-basic-grid .vc_gitem-zone-c a.gem-button{margin-top:20px;}body .vc_grid-container ul.vc_grid-filter{margin-bottom:60px;}body .vc_grid-container ul.vc_grid-filter li.vc_grid-filter-item{background:#dee5eb;padding:3px 20px;}body .vc_grid-container ul.vc_grid-filter li.vc_grid-filter-item>span{text-transform:uppercase;}.gem-basic-grid .post-title h4.entry-title a{letter-spacing:1.2px;display:block;}.gem-basic-grid .post-title h4.entry-title{margin-bottom:0;}body .gem-basic-grid .vc_gitem-post-data p{margin-bottom:0;}body .gem-basic-grid .vc_gitem-zone-c .vc_gitem-post-data p,body .gem-basic-grid-2 .vc_gitem-zone-c .vc_gitem-post-data p{font-size:16px;}body .gem-basic-grid .vc_gitem-post-data p:nth-child(2){margin-top:20px;margin-bottom:5px;}.gem-basic-grid .gem-button-container a{margin-top:30px;margin-bottom:0;}.gem-basic-grid-2 .vc_gitem-zone-c .vc_gitem-col{padding-left:25px;padding-right:25px;}.gem-basic-grid-2 .vc_gitem-zone-c a.gem-button{margin-top:20px;margin-bottom:15px;}.gem-basic-grid-2 .vc_gitem-zone-c .post-title a{display:block;}.gem-media-grid .vc_gitem-animated-block{border-radius:25px;}.vc_grid .animated{animation-fill-mode:none;}.gem-media-grid .vc_gitem-post-data-source-post_title a{font-size:28px;line-height:42px;letter-spacing:0.05em;margin-bottom:1.13em;margin-left:0;margin-right:0;margin-top:1.13em;text-transform:uppercase;display:block;}.gem-media-grid-2 .vc_gitem-post-data-source-post_title a{font-size:28px;line-height:42px;letter-spacing:0.05em;margin-bottom:1.13em;margin-left:0;margin-right:0;margin-top:1.13em;text-transform:uppercase;display:block;}.gem-media-grid .vc_gitem-animated-block .vc_gitem-zone-b{padding-right:20px;padding-left:20px;background-color:#2c2e3d;}.gem-media-grid-2 .vc_gitem-animated-block .vc_gitem-zone-b{padding-right:20px;padding-left:20px;}.gem-media-grid .vc_gitem-animated-block .vc_gitem-zone-b .vc_separator{margin-top:25px;margin-bottom:30px;width:85px;}.gem-media-grid .vc_gitem-animated-block .vc_gitem-zone-b .vc_gitem-post-data-source-post_excerpt>div,.midia-grid-item-post-author{padding-left:0;padding-right:0;text-align:center;}.gem-media-grid-2 .vc_gitem-animated-block .vc_gitem-zone-b .vc_gitem-post-data-source-post_excerpt>div{color:#2c2e3d;padding-left:0;padding-right:0;}.gem-media-grid-2 .midia-grid-item-post-author,.gem-media-grid-2 .midia-grid-item-post-author span a{padding-left:0;padding-right:0;text-align:left;margin-top:10px;margin-bottom:10px;}.gem-media-grid-2 .vc_grid-item-mini{padding:20px;}.gem-media-grid-2 .vc_gitem-zone-b .vc_gitem-zone-mini{height:100%;}.gem-media-grid-2 .vc_gitem-row-position-middle{height:100%;transform:none;-webkit-transform:none;top:0;}.gem-media-grid-2 .vc_gitem-zone-b>.vc_gitem-col{position:relative;height:inherit;width:100%;}.gem-media-grid-2 .vc_gitem-zone-b .vc_gitem-col{height:inherit;}.gem-media-grid-2 .vc_gitem-zone-b .vc_gitem-post-data-source-post_title{position:absolute;bottom:0;}.gem-media-grid,.gem-media-grid .vc_grid-item-mini,.gem-media-grid .vc_grid-item-mini .vc_gitem-animated-block,.gem-media-grid .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone-a,.gem-media-grid .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone-b,.gem-media-grid .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone-b .vc_gitem-zone-mini,.gem-media-grid .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone-b .vc_gitem-zone-mini .vc_gitem_row,.gem-media-grid .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone-b .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}.gem-media-grid .vc_grid-item-mini,.gem-media-grid .vc_grid-item-mini .vc_gitem-animated-block{z-index:1100;overflow:hidden;}.gem-media-grid .vc_grid-item-mini .vc_gitem-col{margin-top:-30px;}.gem-media-grid-2 .vc_grid-item-mini .vc_gitem-post-data-source-post_title{margin-bottom:-15px;}@media (min-width: 769px) and (max-width: 1150px){.gem-media-grid,.gem-media-grid-2{width:50%;}}body .vc_grid-pagination{margin-top:70px;}body .vc_grid-pagination .vc_grid-pagination-list li a{width:30px;height:30px;margin-left:10px;margin-right:10px;font-size:14px;line-height:19px;border-radius:3px;opacity:1;padding-left:9px;}body .vc_grid-pagination .vc_grid-pagination-list>li>a,body .vc_grid-pagination .vc_grid-pagination-list>li>span{background-color:inherit;border:inherit;color:transparent;text-decoration:none;transition:none;}body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-prev a,body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-next a{width:30px;height:30px;margin-left:10px;margin-right:10px;line-height:19px;border-radius:3px;opacity:1;text-align:left;padding-left:7px;}body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-next a{padding-left:8px;}body .vc_grid-owl-dots.vc_grid-radio_dots .vc_grid-owl-dot span{width:24px!important;height:24px!important;background:#b6c6c9!important;border-color:#b6c6c9!important;}body .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots .vc_grid-owl-dot span{border-radius:50%;}body .vc_grid-owl-dots.vc_grid-radio_dots .vc_grid-owl-dot.active span,body .vc_grid-owl-dots.vc_grid-radio_dots .vc_grid-owl-dot.active span:hover{background:#fff!important;}body .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span,body .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span{border-color:#b6c6c9!important;border-width:4px;width:24px;height:24px;}body .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span,body .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span,body .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span,body .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span{background:#fff!important;border-color:#b6c6c9!important;border-width:4px;}.gem-camel-text-devider p{font-family:"Montserrat UltraLight";font-size:36px;font-weight:normal;color:#3c3950!important;}.gem-camel-text-devider p strong{font-family:"Montserrat";font-weight:bold;}.vc_grid .gem-button-separator{margin-bottom:50px;}.vc_grid .gem-button-separator-button{padding:0 20px;}.quickfinder-style-vertical .quickfinder-item-link{opacity:0;}.quickfinder-style-vertical-1 .quickfinder-item-info{border-radius:60px;display:block;}.quickfinder-style-vertical-2 .quickfinder-item-info{border-radius:60px;}.quickfinder-style-vertical-1 .quickfinder-item.odd .quickfinder-item-info-wrapper{padding-right:60px;position:relative;}.quickfinder-style-vertical-1 .quickfinder-item.even .quickfinder-item-info-wrapper{padding-left:60px;position:relative;}body .quickfinder-style-vertical-1 .quickfinder-item.odd{text-align:right;}body .quickfinder-style-vertical-1 .quickfinder-item.even{text-align:left;}body .quickfinder-style-vertical .quickfinder-item.odd .quickfinder-item-info,body .quickfinder-style-vertical .quickfinder-item.even .quickfinder-item-info{padding-top:0;padding-right:40px;padding-left:40px;}.quickfinder-style-vertical .quickfinder-item-title{padding-top:35px;padding-bottom:20px;}.quickfinder-style-vertical .quickfinder-item-title span,.quickfinder-style-vertical .quickfinder-item-title a,.quickfinder-style-vertical .quickfinder-item-text span,.quickfinder-style-vertical .quickfinder-item-text a{color:inherit;}.quickfinder-style-vertical .quickfinder-item-text{margin-top:0;padding-bottom:35px;}.qf-svg-arrow-left,.qf-svg-arrow-right{position:absolute;width:50px;height:100px;}body .quickfinder-style-vertical .quickfinder-item.odd .qf-svg-arrow-right{top:50%;margin-top:-50px;right:10px;transform:rotate(180deg);-webkit-transform:rotate(180deg);}body .quickfinder-style-vertical .quickfinder-item.even .qf-svg-arrow-left{top:50%;margin-top:-50px;left:10px;}.quickfinder-style-vertical .gem-icon{background-color:#fff;}.quickfinder-style-vertical .gem-icon.gem-icon-shape-hexagon{background-color:transparent;}body .quickfinder-style-vertical .quickfinder-item-image{text-align:center;height:100%;}body .quickfinder-style-vertical .quickfinder-item-image-content{padding-top:0!important;z-index:10;}body .quickfinder-style-vertical .quickfinder-item-image-wrapper{display:inline-block;text-align:center;}.quickfinder-style-vertical .quickfinder-item:first-child .quickfinder-item-connector.connector-bot{display:block;position:absolute;width:3px;height:50%;margin-left:-1px;left:50%;top:50%;}.quickfinder-style-vertical .quickfinder-item:last-child .quickfinder-item-connector.connector-bot{display:none;}body .quickfinder-item .quickfinder-item-connector{height:50%!important;border:none;}body .quickfinder-item .quickfinder-item-connector.connector-top{position:absolute;top:0;z-index:0;height:auto;}body .quickfinder-item .quickfinder-item-connector.connector-bot{position:absolute;top:50%!important;z-index:0;vertical-align:bottom;height:auto;}body .quickfinder-style-vertical .gem-dummy,body .quickfinder-style-vertical .quickfinder-item-link,body .quickfinder-style-vertical .quickfinder-item-image-wrapper,body .quickfinder-style-vertical .quickfinder-item-image-wrapper .gem-icon{vertical-align:top;}body .quickfinder-style-vertical .quickfinder-dummy-wrapper{}.quickfinder-style-vertical .quickfinder-item:first-child .connector-top,.quickfinder-style-vertical .quickfinder-item:last-child .connector-bot{display:none;}.connector-top{border:solid;width:3px;height:50%;position:absolute;top:0;border-top-width:0;border-bottom-width:0;border-left-width:2px;border-right-width:1px;}.connector-bot{border:solid;width:3px;height:50%;position:absolute;bottom:0;border-top-width:0;border-bottom-width:0;border-left-width:2px;border-right-width:1px;}.quickfinder-style-vertical a.quickfinder-item-link{z-index:20}.quickfinder-style-vertical .gem-icon.gem-icon-shape-circle{border-radius:50%;}.quickfinder-style-vertical-1 .gem-icon-size-small.gem-icon-shape-romb,.quickfinder-style-vertical-2 .gem-icon-size-small.gem-icon-shape-romb,.quickfinder-style-vertical-3 .gem-icon-size-small.gem-icon-shape-romb,.quickfinder-style-vertical-4 .gem-icon-size-small.gem-icon-shape-romb,.quickfinder-style-vertical-1 .gem-icon-size-medium.gem-icon-shape-romb,.quickfinder-style-vertical-2 .gem-icon-size-medium.gem-icon-shape-romb,.quickfinder-style-vertical-3 .gem-icon-size-medium.gem-icon-shape-romb,.quickfinder-style-vertical-4 .gem-icon-size-medium.gem-icon-shape-romb,.quickfinder-style-vertical-1 .gem-icon-size-large.gem-icon-shape-romb,.quickfinder-style-vertical-2 .gem-icon-size-large.gem-icon-shape-romb,.quickfinder-style-vertical-3 .gem-icon-size-large.gem-icon-shape-romb,.quickfinder-style-vertical-4 .gem-icon-size-large.gem-icon-shape-romb,.quickfinder-style-vertical-1 .gem-icon-size-xlarge.gem-icon-shape-romb,.quickfinder-style-vertical-2 .gem-icon-size-xlarge.gem-icon-shape-romb,.quickfinder-style-vertical-3 .gem-icon-size-xlarge.gem-icon-shape-romb,.quickfinder-style-vertical-4 .gem-icon-size-xlarge.gem-icon-shape-romb{margin:0;}.quickfinder-style-vertical .gem-icon-size-small.gem-simple-icon{width:50px;height:50px;line-height:50px;}.quickfinder-style-vertical .gem-icon-size-medium.gem-simple-icon{width:80px;height:80px;line-height:80px;}.quickfinder-style-vertical .gem-icon-size-large.gem-simple-icon{width:160px;height:160px;line-height:160px;}.quickfinder-style-vertical .gem-icon-size-xlarge.gem-simple-icon{width:240px;height:240px;line-height:240px;}@media(max-width: 768px){
	.quickfinder-style-vertical-1 .quickfinder-item {display: block;}
	.quickfinder-style-vertical-1 .quickfinder-item .quickfinder-item-info-wrapper {display: table-cell; height: 100%;}
	.quickfinder-style-vertical-1 .quickfinder-item:first-child {margin-top: 0}
	.quickfinder-style-vertical .quickfinder-item {margin-top: 50px; }
	.quickfinder-style-vertical-1 .quickfinder-item:first-child .quickfinder-item-connector.connector-bot,
	.connector-top,
	.connector-bot
	{
		display: none;
	}
}

@media(max-width: 560px){
	.quickfinder-style-vertical-1 .quickfinder-item {display: block;}
	.quickfinder-style-vertical-2 .quickfinder-item-info{ display: block;}
	body .quickfinder-style-vertical .quickfinder-item .quickfinder-item-info-wrapper,
	body .quickfinder-style-vertical .quickfinder-item .quickfinder-item-image
	{
		display: block;
		width: auto;
	}

	body .quickfinder-style-vertical .quickfinder-item.odd {
		position: relative;
	}
	body .quickfinder-style-vertical .quickfinder-item.odd .quickfinder-item-info {
		border-top-right-radius: 0;
	}
	body .quickfinder-style-vertical .quickfinder-item.even .quickfinder-item-info {
		border-top-left-radius: 0;
	}
	body .quickfinder-style-vertical .quickfinder-item.odd.small .quickfinder-item-image,
	body .quickfinder-style-vertical .quickfinder-item.odd.medium .quickfinder-item-image,
	body .quickfinder-style-vertical .quickfinder-item.odd.large .quickfinder-item-image,
	body .quickfinder-style-vertical .quickfinder-item.odd.xlarge .quickfinder-item-image
	{
		position: absolute;
		top: 0;
		right: 6px;
	}
	body .quickfinder-style-vertical .quickfinder-item.even.small .quickfinder-item-image,
	body .quickfinder-style-vertical .quickfinder-item.even.medium .quickfinder-item-image,
	body .quickfinder-style-vertical .quickfinder-item.even.large .quickfinder-item-image,
	body .quickfinder-style-vertical .quickfinder-item.even.xlarge .quickfinder-item-image
	{
		position: absolute;
		top: 0;
		left: 6px;
	}
	body .quickfinder-style-vertical .quickfinder-item.small
	{
		padding-top: 80px;
	}
	body .quickfinder-style-vertical .quickfinder-item.medium{
		padding-top: 128px;
	}
	body .quickfinder-style-vertical .quickfinder-item.large{
		padding-top: 200px;
	}
	body .quickfinder-style-vertical .quickfinder-item.xlarge{
		padding-top: 270px;
	}
	.quickfinder-style-vertical .quickfinder-item.odd .quickfinder-item-info-wrapper {
		padding-right: 0;
	}
	.quickfinder-style-vertical .quickfinder-item.even .quickfinder-item-info-wrapper {
		padding-left: 0;
	}
	body .quickfinder-style-vertical .quickfinder-item.odd .qf-svg-arrow-right,
	body .quickfinder-style-vertical .quickfinder-item.even .qf-svg-arrow-left
	{
		display: none;
	}
}






/* QUICKFINDERS STYLE 2 */
body .quickfinder-style-vertical-2 .quickfinder-item{
	text-align: left;
	border-spacing: 0 25px;
}
.quickfinder-style-vertical-2 .quickfinder-item.odd::after,
.quickfinder-style-vertical-2 .quickfinder-item.even::before
{
	display: none;
}
.quickfinder-style-vertical-2 .quickfinder-item .quickfinder-item-image{
	vertical-align: middle;
}
body .quickfinder-style-vertical-2 .quickfinder-item .quickfinder-item-info-wrapper{
	position: relative;
	padding-left: 60px;
}
.quickfinder-style-vertical-2 .quickfinder-item .qf-svg-arrow-left,
.quickfinder-style-vertical-2 .quickfinder-item.qf-svg-arrow-left
{
	top: 50%;
	margin-top: -50px;
	left: 10px;
}
.quickfinder-style-vertical-2 .quickfinder-item .quickfinder-item-info{

}
.quickfinder-style-vertical-2 .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-info,
.quickfinder-style-vertical-2 .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-title
{
	padding-top: 35px;
	text-align: left;
}
.quickfinder-style-vertical-2 .quickfinder-item:first-child .connector-top,
.quickfinder-style-vertical-2 .quickfinder-item:last-child .connector-bot
{
	display: none;
}
.quickfinder-style-vertical-2 .connector-top{
	border: solid;
	width: 3px;
	height: 50%;
	position: absolute;
	top: 0;
	border-top-width: 0;
	border-bottom-width: 0;
	border-left-width: 2px;
	border-right-width: 1px;
}
.quickfinder-style-vertical-2 .connector-bot{
	border: solid;
	width: 3px;
	height: 50%;
	position: absolute;
	bottom: 0;
	border-top-width: 0;
	border-bottom-width: 0;
	border-left-width: 2px;
	border-right-width: 1px;
}
.quickfinder-style-vertical-2 .quickfinder-item-info .quickfinder-item-block{
	display: block;

}
@media (max-width: 768px){
	.quickfinder-style-vertical.quickfinder-style-vertical-2 .quickfinder-item{
		display: table-row;
	}
}
@media (max-width: 560px){
	.quickfinder-style-vertical.quickfinder-style-vertical-2 .quickfinder-item{
		display: block;
		border-spacing: 0;
	}
	.quickfinder-style-vertical-2 .quickfinder-item .quickfinder-item-image{
		text-align: left;
		display: block;
		padding-left: 0;
	}
	body .quickfinder-style-vertical-2 .quickfinder-item .quickfinder-item-info-wrapper{
		padding-left: 0;
		margin-top: 0;
	}
	.quickfinder-style-vertical-2 .quickfinder-item .quickfinder-item-info{
		min-height: 150px !important;
	}
	.quickfinder-style-vertical-2 .quickfinder-item-info .quickfinder-item-block{
		min-height: 100px;
	}
	body .quickfinder-style-vertical-2 .quickfinder-item .qf-svg-arrow-left
	{
		display: none;
	}

	.quickfinder-style-vertical-2 .quickfinder-item:first-child .quickfinder-item-connector.connector-bot,
	.connector-top,
	.connector-bot
	{
		display: none;
	}
}





/* QUICKFINDERS STYLE 3 */
body .quickfinder-style-vertical-3 .quickfinder-item{
	text-align: left;
}
.quickfinder-style-vertical-3 .quickfinder-item.odd::after,
.quickfinder-style-vertical-3 .quickfinder-item.even::before
{
	display: none;
}
.quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-image{
	vertical-align: top;
	padding-top: 11px;
}
body .quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info-wrapper{
	position: relative;
}
.quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-title{
	padding-top: 0;
}
.quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-info{
	padding: 35px 30px 50px;
}
.quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-info,
.quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-title {
	text-align: left;
}
.quickfinder-style-vertical-3.quickfinder-alignment-left .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-info,
.quickfinder-style-vertical-3.quickfinder-alignment-left .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-title {
	text-align: right;
}

.quickfinder-style-vertical-3 .connector{
	border: solid;
	width: 3px;
	height: 100%;
	position: absolute;
	top: 15px;
	border-top-width: 0;
	border-bottom-width: 0;
	border-left-width: 2px;
	border-right-width: 1px;
}
.quickfinder-style-vertical-3 .quickfinder-item:last-child .connector{
	display: none;
}
.quickfinder-style-vertical-3 .quickfinder-item-info .quickfinder-item-block{
	display: block;
}


@media (max-width: 768px){
	.quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item{
		display: table-row;
	}
}
@media (max-width: 560px){
	.quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item{
		display: block;
		border-spacing: 0;
		margin-top: 0;
	}
	.quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-image{
		text-align: left;
		display: block;
		padding-left: 0;
	}
	body .quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info-wrapper{
		padding-left: 0;
		margin-top: 0;
	}
	body .quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info{
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	.quickfinder-style-vertical-3 .quickfinder-item-info .quickfinder-item-block{
		min-height: 100px;
	}
	.quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-connector.connector{
		display: none;
	}
	body .quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item.odd .quickfinder-item-image{
		left: 6px;
	}
	body .quickfinder-style-vertical.quickfinder-style-vertical-3.quickfinder-style-vertical-3 .quickfinder-item.even.small .quickfinder-item-image,
	body .quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item.even.medium .quickfinder-item-image,
	body .quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item.even.large .quickfinder-item-image,
	body .quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item.even.xlarge .quickfinder-item-image,
	body .quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item.odd.small .quickfinder-item-image,
	body .quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item.odd.medium .quickfinder-item-image,
	body .quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item.odd.large .quickfinder-item-image,
	body .quickfinder-style-vertical.quickfinder-style-vertical-3 .quickfinder-item.odd.xlarge .quickfinder-item-image
	{
		position: absolute;
		top: 0;
		left: 6px;
	}
}






/*  QUICKFINDER VERTICAL ITEM 4*/
.quickfinder-style-vertical-4 .quickfinder-item-info{
	display: block;
}
.quickfinder-style-vertical-4 .quickfinder-item .quickfinder-item-image{
	vertical-align: top;
	padding-top: 11px;
}
.quickfinder-style-vertical-4 .quickfinder-item-title{
	padding-top: 0;
}
.quickfinder-style-vertical-4 .quickfinder-item.odd .quickfinder-item-info-wrapper,
.quickfinder-style-vertical-4 .quickfinder-item.even .quickfinder-item-info-wrapper{
	position: relative;
}
body .quickfinder-style-vertical-4 .quickfinder-item.odd {
	text-align: right;
}
body .quickfinder-style-vertical-4 .quickfinder-item.even {
	text-align: left;
}
body .quickfinder-style-vertical.quickfinder-style-vertical-4 .quickfinder-item.odd .quickfinder-item-info,
body .quickfinder-style-vertical.quickfinder-style-vertical-4 .quickfinder-item.even .quickfinder-item-info{
	padding-right: 50px;
	padding-left: 50px;
}
.quickfinder-style-vertical-4 .connector{
	border: solid;
	width: 3px;
	height: 100%;
	position: absolute;
	top: 25px;
	border-top-width: 0;
	border-bottom-width: 0;
	border-left-width: 2px;
	border-right-width: 1px;
}
.quickfinder-style-vertical-4 .quickfinder-item:last-child .connector{
	display: none;
}
@media(max-width: 768px){
	.quickfinder-style-vertical-4 .quickfinder-item {display: block;}
	.quickfinder-style-vertical-4 .quickfinder-item .quickfinder-item-info-wrapper {display: table-cell; height: 100%;}
	.quickfinder-style-vertical-4 .quickfinder-item:first-child {margin-top: 0}
	.quickfinder-style-vertical-4 .connector{display: none;}
}
@media(max-width: 560px){
	.quickfinder-style-vertical-4 .quickfinder-item {display: block;}
	body .quickfinder-style-vertical.quickfinder-style-vertical-4 .quickfinder-item.even .quickfinder-item-info,
	body .quickfinder-style-vertical.quickfinder-style-vertical-4 .quickfinder-item.odd .quickfinder-item-info {padding-left: 0; padding-right: 0;}
}








/* BLOG STYLE JUSTIFIED */
.blog-style-justified-2x,
.blog-style-justified-3x,
.blog-style-justified-4x{
	margin-right: -15px;
	margin-left: -15px;
}
.blog-style-justified-2x.justified-style-1 article,
.blog-style-justified-3x.justified-style-1 article,
.blog-style-justified-4x.justified-style-1 article
{
	vertical-align: top;
}
.blog-style-justified-2x article.no-image .description,
.blog-style-justified-3x article.no-image .description,
.blog-style-justified-4x article.no-image .description {
	margin-top: 50px;
}
.justified-style-1 .post-content-wrapper{
	height: 100%;
	padding: 20px;
	padding-bottom: 70px;
}
.justified-style-2 .post-content-wrapper{
	height: 100%;
	padding-bottom: 70px;
}
.blog-style-justified-4x.justified-style-1 .entry-title.title-h4 a,
.blog-style-justified-4x.justified-style-2 .entry-title.title-h4 a
{
	display: block;
	font-size: 19px;
	line-height: 30px;
}
.blog-style-justified-3x.justified-style-1 .sticky .entry-title.title-h4 a,
.blog-style-justified-3x.justified-style-2 .sticky .entry-title.title-h4 a
{
	font-size: 36px;
	line-height: 54px;
}
.blog-style-justified-2x.justified-style-1 .sticky .entry-title.title-h4 a,
.blog-style-justified-2x.justified-style-2 .sticky .entry-title.title-h4 a
{
	font-size: 36px;
	line-height: 54px;
}
.blog-style-justified-2x .post-meta-author,
.blog-style-justified-3x .post-meta-author,
.blog-style-justified-4x .post-meta-author
{
	font-size: 14px;
}
.blog-style-justified-2x .post-meta-right,
.blog-style-justified-3x .post-meta-right,
.blog-style-justified-4x .post-meta-right
{
	font-size: 16px;
	font-weight: normal;
}
.blog-style-justified-2x .comments-link,
.blog-style-justified-3x .comments-link,
.blog-style-justified-4x .comments-link
{
	padding-right: 9px;
	margin-right: 0px;
	border-right: 1px solid #d4dee1;
}
.blog-style-justified-2x .post-meta-right > *,
.blog-style-justified-3x .post-meta-right > *,
.blog-style-justified-4x .post-meta-right > *
{
	margin-left: 5px;
}
.blog-style-justified-2x a.gem-button,
.blog-style-justified-3x a.gem-button,
.blog-style-justified-4x a.gem-button
{
	margin-bottom: 0px;
}
.justified-style-1 .post-content-wrapper > a{
	margin-bottom: 10px;
}
.blog-style-justified-2x .gem-button-size-tiny,
.blog-style-justified-3x .gem-button-size-tiny,
.blog-style-justified-4x .gem-button-size-tiny
{
	margin-right: 0;
}
.justified-style-1 article.sticky .sticky-label{
	left: 70px;
}
.justified-style-2 article.sticky .sticky-label{
	left: 50px;
}
.justified-style-1 article.sticky .sticky-label,
.justified-style-2 article.sticky .sticky-label {
	font-family: "thegem-icons";
	font-size: 20px;
	font-weight: normal;
	height: 50px;
	line-height: 50px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 50px;
	z-index: 10;
}
.justified-style-1 article.sticky .sticky-label:before,
.justified-style-1 article.sticky .sticky-label:after,
.justified-style-2 article.sticky .sticky-label:before,
.justified-style-2 article.sticky .sticky-label:after
{
	bottom: -10px;
	content: "";
	height: 10px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: -1;
}
.justified-style-1 article.sticky .sticky-label:before,
.justified-style-2 article.sticky .sticky-label:before
{
	transform-origin: 0 100%;
	transform: skew(0deg, -20deg);
}
.justified-style-1 article.sticky .sticky-label:after,
.justified-style-2 article.sticky .sticky-label:after
{
	transform-origin: 100% 100%;
	transform: skew(0deg, 20deg);
}
.justified-style-1 .post-image{
	margin-bottom: 10px;
}
.justified-style-2 .description{
	padding: 15px 20px 0;
}
.justified-style-1 .description .info,
.justified-style-2 .description .info
{
	position: absolute;
	bottom: 20px;
}


@media (max-width: 1125px){
	.blog-style-justified-4x .col-md-3
	{
		width: 33.33333%;
	}
	.blog-style-justified-4x .sticky.col-md-6
	{
		width: 66.66666%;
	}
}
@media (max-width: 850px){
	.blog-style-justified-4x .col-sm-4
	{
		width: 50%;
	}
	.blog-style-justified-4x .sticky.col-md-6
	{
		width: 100%;
	}
}
@media (max-width: 600px){
	.blog-style-justified-2x article,
	.blog-style-justified-3x article,
	.blog-style-justified-4x article
	{
		width: 100% !important;
	}
}




/* BLOG STYLE MULTI AUTHOR LIST */
.blog-style-multi-author article{
	margin-bottom: 60px;
	position: relative;
}
.blog-style-multi-author .post-item{
	position: relative;
	margin-left: 200px;
	padding: 20px;
	min-height: 325px;
}
.blog-style-multi-author article.sticky .sticky-label {
	font-family: "thegem-icons";
	font-size: 20px;
	font-weight: normal;
	height: 50px;
	left: 40px;
	line-height: 50px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 50px;
	z-index: 10;
}
.blog-style-multi-author article.sticky .sticky-label:before,
.blog-style-multi-author article.sticky .sticky-label:after {
	bottom: -10px;
	content: "";
	height: 10px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: -1;
}
.blog-style-multi-author article.sticky .sticky-label:before {
	transform: skew(0deg, -20deg);
	transform-origin: 0 100% 0;
}
.blog-style-multi-author article.sticky .sticky-label:after {
	transform: skew(0deg, 20deg);
	transform-origin: 100% 100% 0;
}
.blog-style-multi-author .post-info-wrap{
	position: absolute;
	left: -200px;
	top: 84px;
	z-index: 10;
}
.blog-style-multi-author .wrap-style{
	position: absolute;
	width: 50px;
	height: 100px;
	left: -50px;
	top: 100px;
	stroke: none;
}
.blog-style-multi-author .post-item .post-featured-content{
	margin-bottom: 5px;
}
.blog-style-multi-author article.sticky.no-image .post-meta{
	margin-top: 50px;
}
.blog-style-multi-author .post-item .entry-meta{
	position: relative;
}
.blog-style-multi-author .post-item .entry-meta .post-meta-left{
	padding-right: 100px;
}
.blog-style-multi-author .post-item .entry-meta .post-meta-right{
	position: absolute;
	top: 0;
	right: 0;
}
.blog-style-multi-author .post-misc {
	margin-top: 20px;
}
.blog-style-multi-author .post-misc a {
	margin-bottom: 0;
}
.blog-style-multi-author .sticky .sharing-popup {
	top: -40px;
}
.blog-style-multi-author .sharing-popup {
	top: -50px;
}
.blog-style-multi-author .post-date-wrap {
	background: #3c3950;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	text-align: center;
	margin-left: 30px;
	margin-top: 24px;
	position: static;
	z-index: 10;
}
.blog-style-multi-author .post-time {
	color: #fff;
	font-family: "Montserrat";
	font-size: 19px;
	font-weight: bold;
	line-height: 15px;
	padding-top: 25px;
}
.blog-style-multi-author .post-avatar {
	border: 2px solid #3c3950;
	padding: 4px;
	border-radius: 50%;
	background: #fff;
}
.blog-style-multi-author .post-avatar img {
	border-radius: 50%;
}
.blog-style-multi-author article:before {
	background: #3c3950;
	content: "";
	display: block;
	position: absolute;
	left: 70px;
	top: 84px;
	bottom: -144px;
	width: 2px;
	z-index: 1;
}
.blog-style-multi-author article:last-child::before{
	bottom: auto;
	height: 244px;
}

/* RESPONSIVE */
@media ( max-width: 767px ){
	.blog-style-multi-author article {
		width: 100%;
		min-width: 300px;
		padding-top: 112px;
	}
	.blog-style-multi-author .post-item{
		margin-left: 0;
	}
	.blog-style-multi-author .post-text-wrap {
		padding-left: 0;
		padding-right: 0;
	}
	.blog-style-multi-author article:before{
		display: none;
	}
	.blog-style-multi-author .post-info-wrap{
		width: 100%;
		left: 0;
		top: -138px;
		position: absolute;
	  	margin-top: 0;
	}
	.blog-style-multi-author article.no-image .post-meta{
		margin-top: 0;
	}
	.blog-style-multi-author article.no-image .post-item .entry-meta .post-meta-right{
		position: static;
		width: 100%;
		margin-top: 5px;
	}
	.blog-style-multi-author .post-info{
		width: 100%;
		left: 0;
		position: relative;
		text-align: left;
	}
	.blog-style-multi-author .post-avatar{
		position: absolute;
		right: 20px;
	}
	.blog-style-multi-author .post-avatar img{
		width: 80px;
		height: 80px;
	}
	.blog-style-multi-author .wrap-style{
		width: 50px;
		height: 100px;
		position:absolute;
		left: 50px;
		top: -150px;
		fill: #f0f3f2;
		color: #fff;
		stroke: none;
		transform: rotate(90deg);
		transform-origin: 0 100%;
		-webkit-transform: rotate(90deg);
		-webkit-transform-origin: 0 100%;
	}
	.blog-style-multi-author .post-date-wrap{
		margin-left: 60px;
		margin-top: 20px;
		background: transparent;
	}
	.blog-style-multi-author .post-time{
		color: #3c3950;
	}
	.blog-style-multi-author .post-date{
		margin-top: 5px;
	}
	.blog-style-multi-author article.sticky .sticky-label{
		left: 100%;
		margin-left: -92px;
	}
}
